@media screen {


body.content-wide .article,
body.content-wide #document-properties {width: 100%;}


h1, h2 {letter-spacing: .8px}
h2 {color: #323232}
	
h1.education { background:url(../images/hd-icon-education.jpg) no-repeat; padding-left:65px; line-height:1.3em;}
h1.economy { background:url(../images/hd-icon-economy.jpg) no-repeat; padding-left:65px; line-height:1.3em;}
h1.community { background:url(../images/hd-icon-community.jpg) no-repeat; padding-left:65px; line-height:1.3em;}
h1.regions { background:url(../images/hd-icon-regions.jpg) no-repeat; padding-left:65px; line-height:1.3em;}
h1.health-and-wellbeing { background:url(../images/hd-icon-health.jpg) no-repeat; padding-left:65px; line-height:1.3em;}
h1.environment { background:url(../images/hd-icon-environment.jpg) no-repeat; padding-left:65px; line-height:1.3em;}
h1.people { background:url(../images/hd-icon-people.jpg) no-repeat; padding-left:65px; line-height:1.3em;}
h1.infrastructure { background:url(../images/hd-icon-infrastructure.jpg) no-repeat; padding-left:65px; line-height:1.3em;}
h1.governance { background:url(../images/hd-icon-governance.jpg) no-repeat; padding-left:65px; line-height:1.3em;}
h1 small { font-size: 80%;color:#444;}
li {margin-bottom: .2em}
/* START - Form attachment field*/
	thead > tr > th, thead > tr > td {background: none repeat scroll 0 0 #d8551b;}
input[type="file"].f3::-webkit-file-upload-button {
  float: left; position: relative; top: -1px; left: -1px; height:36px;}
/* END - Form attachment field*/
	form button {padding: .5em 1em}
	.btn-default {background: #26bd9f}
	.btn-default:hover,
	.btn-default:focus,
	.btn-default:active{background: #0b876e}
	#ui-controls li a {color: #444 !important}
	
.margin-top-0 {margin-top:0;}
.collapse{display: none}
.hide-meta .meta{
	display:none;
}
	textarea {border: 1px solid #ccc}
.offset-anchor {
	padding-top: 100px; 
	margin-top: -100px;
}

.footer-address p{
	font-weight: normal !important;
	border: 1px dotted #444;
	padding: .6em;
}

.nowrap {
	white-space:nowrap !important;
}

#qg-feedback #page-feedback-useful {
    background: #323232;
    color: #fff;
    margin: 0 auto;
    position: relative;
    z-index: 3;
    padding: .5em 1em;
    border: none;
}
	
#qg-feedback #page-feedback-useful:hover, #qg-feedback #page-feedback-useful:focus {
    cursor: pointer;
    background: #000;
}
	
a.sup-txt,
a.sup-txt:link,
a.sup-txt:hover,
a.sup-txt:visited {
	text-decoration: none !important;
	background: #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	color: #000;
	display: inline-block;
	width: 1.3em;
	height: 1.3em;
	text-align: center;
	font-size: 80%;
	vertical-align: middle;
}

a.sup-txt:hover{
	cursor:help;
	background: #005c97;
	color: #fff;
}

.meta:before {
	content:"\00a0"
}
	
table .td {
	padding: 0.2em 1em !important;
}	

.location {
	margin-top: 30px;
	display: block;
	font-size: 80%;
}
.aside h3 {color: #505050}
.aside-img {
	display:block; 
	width:100%; 
	height: auto;
	overflow:hidden;
	margin: 2em 0;
}

.date {
	font-weight: bold;
	font-size: 80%;
}

span.meta {
	font-size: 70%;
	opacity: .7;
}

a#to-top {
	display:none;
}

#login-btn {padding: .5em 1.3em; position: absolute; top: 0; right: .5em; border-radius: 0 0 4px 4px;background: #333; color: #fff!important; text-decoration: none; font-size: .95em; z-index: 3; margin-right: 1em;}
	#login-btn i {margin-right: .3em; color: #ff6622}
	@media screen and (max-width:500px) {
		#login-btn  {
			font-size: .8em;
			right: 50px;
			padding: .5em 1.2em;
		}
	}	

a#login-btn:hover,
a#login-btn:focus {background: #000 !important}
#access li {margin-bottom: 0}
#page-container a img {
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

	
#page-container a img:hover{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.no-margin {
	margin-left:0 !important;
}

.clearfix {
	overflow: auto;
}
	.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.clear {
	clear: both;
}
	table.bg-white tbody, .bg-white{background: #fff}
.highlight-txt {
	font-size: 130%;
}

.to-do {
	font-weight: bold;
	color: red;
	background: #FF0 !important;
}
	
body,#header .box-sizing {background: transparent;}
/*html{background: url(../images/cream_pixels.png) repeat;}*/

.bg-banner {
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	height:933px;
	width:100%;
	background: url(../images/bg-banner.jpg?a) no-repeat 50% 0 #fff;
	background-size: 2000px;
}

.fixed .max-width{
	background: none !important;
}
.home #content-container {border-top: 0}
#content-container {border-top: 5px solid #26bd9f}
#breadcrumbs {
	background-color: #ececee;  
	zoom: 1;
}

#breadcrumbs ol {
	margin-top: .5em;
	margin-bottom: .5em;
}
	#breadcrumbs li {margin-bottom: 0}
#breadcrumbs li:first-child:before {
	content: "\f015" !important;
	font-size: 1rem;
}

.box-shadow {box-shadow: 5px 5px 3px rgba(0,0,0,0.2)}
	
.width100 {
	/*background: url(../images/bg-pattern-highlighted.jpg);
	border-top: 1px solid #bcbcbc;
	border-bottom: 1px solid #bcbcbc;*/
}

.layout-small #nav-site {
	display: block;
}

.layout-small #header-bg {
    height: auto;
    min-height: 1020px;
    width: auto;
}
	
.list-unstyled-hr {list-style: none; padding-left: 0 !important;}
	.list-unstyled-hr li {padding: .5em; border-bottom: 1px solid #e8e8e8;}
	.list-unstyled-hr li:last-child {border-bottom: none}
	.list-unstyled-hr li a {margin-bottom: .5em; display: block; font-weight: bold;}
#nav-site .max-width .active {background: transparent !important}
	#nav-site .max-width a {text-decoration: none}
.home #navsitetree>li:first-child a,
#nav-site .active, #nav-site .active *:link, #nav-site .active *:visited, #nav-site .current-area, #nav-site .current-area *:link, #nav-site .current-area *:visited {color: #fff !important; text-shadow: none !important;}
	
	.home #navsitetree>li:first-child a::after,
	#nav-site .max-width .active > a::after {content: ""; display: block; height: 1px; background: #ff6622;}
	
#qg-logo, #qg-coa {background:transparent;}

	body #access {margin-bottom: 0}
	#nav-site .max-width a {padding: 1.5em 2em 1.5em}
	
#header .max-width {
	position: relative;
	zoom: 1;
}

#header #banner {
	background: none repeat scroll 0 0 transparent;
	display: block;
	padding: 0 0 0;
}
	
#header a img {width: 100%}
#banner h2 a {margin-left: 2em; display: block}
	#banner h2 {float: none; display: block; width: 460px !important; margin-top: 63px !important; margin-bottom: 30px !important}

@media screen and (max-width: 979px) {
	#floating-box {padding: 1em}
	#qg-bar {float: right}
	#banner h2,
	#banner h2 a {margin: 0 !important}
	#banner h2 {width: 350px !important}
	#header #banner {height: auto !important; padding: 1em}
	#ui-controls {top: 50%; margin-top: -1em;}
}
	
@media screen and (max-width: 640px) {
	#banner h2 {width: 300px !important}
	#nav-section{display: none}
}
	
#banner a:link,
#banner a:visited {
	color: #272323;
	text-decoration: none;
}
#banner #tools a:hover,
#banner #tools a:active {
	background: none repeat scroll 0 0 transparent;
	text-decoration: underline;
}
#search-form div {
	border-color: #FFF;
}
#search-button {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	padding: 0;
}
#nav-site {
	float: none;
	overflow: visible;
	width: auto;
}

#nav-site .max-width,
#nav-site a:link,
#nav-site a:visited {
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}
#nav-site .max-width {
	background: #323232; 
}

#nav-site.fixed .max-width {
	border-left: none;
}


#page-container {
	overflow: visible
}

#page-container #nav-section {
	background: #ececee;
}

#nav-site ul {
	overflow: visible;
}

#nav-site .max-width:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } 

#nav-site li {
	margin: 0;
	padding: 0;
	position: relative;
}
#nav-site a.active:after,
#nav-site li.current-section:after {
	border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #FFFFFF;
	border-image: none;
	border-style: solid;
	border-width: 0.7em;
	bottom: 0;
	content: " ";
	height: 0;
	left: 50%;
	margin-left: -0.7em;
	position: absolute;
	width: 0;
}

#nav-site a:hover,
#nav-site a:active {
	background: #000 !important;
}

#nav-section a,
#nav-section a:link,
#nav-section a:visited {
	color: #272323 !important;
}

#nav-section .qg-cue-widget .title {
	left: -9999px;
    position: absolute;
    width: 990px;
}

#nav-section .qg-cue-widget {
	display: inline-block;
    height: 14px;
    line-height: 0;
    width: 14px;
	background: none !important;
}

#nav-section li.qg-cue-widget-container {
	list-style: none outside none;
	padding-right: 0;
}

#nav-section ul li.qg-cue-widget-container a.qg-cue-widget~a {
	margin-left: 9px;
	background: none !important;
	padding-left: .3em;
}

#nav-section ul li.qg-cue-widget-container a.qg-cue-widget{
	display:inline-block;
	padding-left: .3em;
}

#nav-section .qg-cue-widget img {
	vertical-align: middle;
}

#nav-section .current-page ul li a, #nav-section .current-page ul li a:hover{
	cursor:pointer !important;
	font-weight: normal;
}

#nav-section .current-page ul li a:hover {
	text-decoration: underline;
}

#nav-section ul li.current-page,
#nav-section ul li.active {
	background: #333333;
}

#nav-section ul li.current-page a:link,
#nav-section ul li.current-page a:visited,
#nav-section ul li.current-page a:hover,
#nav-section ul li.active a:link,
#nav-section ul li.active a:visited,
#nav-section ul li.active a:hover,
#nav-section ul li.active:before {
	color: #fff !important;
}

#nav-section ul li.current-page ul li a:link,
#nav-section ul li.current-page ul li a:visited,
#nav-section ul li.current-page ul li a:hover {
	color: #272323 !important;	
}

#nav-section ul li.current-page ul li,
#nav-section ul li ul li.current-page  {
	margin: 0 0 0 10px !important;
	padding: 0.5em 0 !important;
}

#nav-section ul li.current-page ul {
	border:1px solid #1174b4;
}

#fat-footer {
	padding: 0;
	max-width: 100%;
	background: transparent;
}

#fat-footer #em_subscribe_form {
	padding-left: 0;
	padding-right: 0;
}

#fat-footer .max-width {
	max-width: 82em;
	border-bottom: 1px solid #464646;
}

#fat-footer .box-sizing {
	background: transparent;
}

#fat-footer h3 {
	border-bottom: none;
}

#footer p {
	font-weight: normal;
}

#fat-footer h3,
#fat-footer h3 a, 
#fat-footer h3 a:link, 
#fat-footer h3 a:visited {
	color: #fff;
}

#fat-footer,
#fat-footer ul a, 
#fat-footer ul a:link, 
#fat-footer ul a:visited {
	color: #A9B2B8 !important;
}

#fat-footer #for-qldrs p strong {
	color: #f1f1f1;
}

#footer {
	margin-top: 1.5em;
	border-top: 18px solid #1f846e;
	background: #323232; /* Old browsers */
	color: #fff;
	z-index:666;
}

#footer .max-width {
	position: relative;
}

#footer .legal {
	color: #fff;
}

#footer a,
#footer a:link,
#footer a:visited {
	color: #fff;
}

#fat-footer h4 {
	color: #fff;
	margin-bottom:0;
}

/*Othe custom css*/
#tinynav1 {
	display:none;
	border: 5px solid #323232;
}

.round-border {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

/* Engraved Buttons */
.engraved {
	display: inline-block;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}
	.format_text .engraved a {
		color: #fff !important;
		font-weight:bold;
		display: inline-block;
		padding: .5em 1.1em;
		position: relative;
		text-decoration: none;
		
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-khtml-border-radius: 8px;
		border-radius: 8px;
	}
		
		.engraved a.blue {
			background: #ff4948;
		}
		
		.engraved a.icon-chat {
			padding-left: 35px;
			background: url(../images/icon-chat.jpg) no-repeat 8px 56% #ff4948 !important;
		}
		
	.custom .engraved a:hover, .engraved:hover { color: #fff; opacity: .8 }
/* END - Engraved Buttons */


/*START - Blockquote */
blockquote {
	display: block;
	border-left: 3px solid #aaaaaa;
	padding: 7px 0px 7px 0px;
	margin-bottom: 15px;
}

blockquote.blue-bg {
	position:relative;
	background: #e5eff6;
	border-left: 52px solid #2174a9;
	padding: 2em;
	color: #292929;
}

blockquote.grey-bg {
	position:relative;
	background: #f4f4f4;
	border-left: 52px solid #e1e1e1;
	padding: 2em;
	color: #292929;
}

.open-quote {
	background: url(../images/quotes.png) no-repeat;
	top: 15px;
	left:-42px;
	position: absolute;
	width:30px;
	height:23px;
	overflow:hidden;
}

.close-quote {
	background: url(../images/quotes.png) no-repeat 0 -23px;
	bottom: 15px;
	right:10px;
	position: absolute;
	width:30px;
	height:23px;
	overflow:hidden;
}

blockquote.style-2 {
	display: block;
	position: relative;
	border-left: 0px;
	padding-left: 40px;
}

blockquote.style-2:before {
	display: block;
	content: "\"";
	position: absolute;
	top: 5px;
	left: -10px;
	color: #aaaaaa;
	font-size: 75px;
}

	#asides blockquote.style-2:before {
		font-size: 55px;
		content:"";
	}
	
	#asides blockquote.style-2 {
		padding: .5em 20px;
	}
	
	#asides blockquote.style-2 .open-quote {
		background: url(../images/aside-quotes.png) no-repeat 0 0;
		width: 26px;
		height: 19px;
		left:0;
		top:0;
	}
	
	#asides blockquote.style-2 .close-quote {
		background: url(../images/aside-quotes.png) no-repeat 0 -19px;
		width: 26px;
		height: 19px;
		bottom:-20px;
		right:0
	}

blockquote.style-3 {
	display: block;
	position: relative;
	border-left: 0px;
	padding: 20px 25px;
	border: 1px dotted #232323;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	margin-left: 7%;
	margin-right: 7%;
}

blockquote p {
	margin-bottom: 0px!important;
}

/* END - Blockquote */

/*START - Image galler */
.image-gallery ul{
	list-style: none;
	padding-left: 0;
}

.image-gallery ul li{
	display: inline-block;
	*float:left;
	*margin-right: 3px;
}

/*END - Image galler */

#content .wide {
	margin-left: -2.5em !important;
	margin-right: -2.5em !important;
	/*background: url(../images/cream_pixels.png) repeat;*/
	background: url(../images/subtle_dots.png) repeat;
	display: block;
	max-width:none;
	padding: 1.125em 3.125em;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
}

#content .maths {
	background: url(../images/notebook-bg.jpg) repeat !important;
}

table.tb-small td{
	padding:.5em;
	background: none;
	vertical-align:middle;
}

table.tb-small tr:nth-child(even){
	background: #e5eff6;
}
table.tb-small tr:nth-child(odd){
	background: #cce4f5;
}

table.tb-small th {
	background: #d7d7d7;
	color: #444;
	font-size: 100%;
	padding: 0 .5em;
	vertical-align:middle;
}

table .collapse {
	padding: .2em .5em;
	border: 1px dotted #ccc;
	background: #f7f7f7;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius:3px;
}

table {
	margin-bottom: 1.5em !important;
}

.bg-white{
	background: #fff !important;
}

.bg-grey{
	background: #f3f3f3 !important;
}

.bg-light-blue {background: #e5eff6 !important;}
.bg-blue {background: #cce4f5 !important;}

hr {
	border-bottom: 1px solid;
    border-left: 0 none;
    border-top: 0 none;
    clear: both;
    color: #dfdfdf;
    height: 2px;
}

.wide-208 {
	width: 208px !important;
}

.wide-180 {
	width: 180px !important;
}

.per-48 {
	width: 44%;
	padding: 2%;
}

.float-left {float:left !important;}
.float-right {float:right !important;}

.img-float-left .caption,
.img-float-right .caption {
	font-size: 70%;
	margin-top:-10px;
	padding: 1em;
}
.width150 {width: 150px;}
.width250 {width: 250px;}
.width200 {width: 200px;}

.img-float-left {
	float: left;
	margin-bottom: 1em;
	margin-right: 1em;
}

.img-float-right {
	float: right;
	margin-bottom: 1em;
	margin-left: 1em;
}
.heading-md {
	font-size: 1rem !important;
}
.modal {max-width: 680px !important}
.card {margin-bottom: 1.5em; font-size: .9em}
.card .heading-md {margin: .5em 0 0 0;}
.card ul {padding: 0 0 0 1em}
.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.row:before, .row:after{
	display: table;
	content: " ";
	clear:both
}
.col-sm-4 {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box
}
@media (min-width: 576px){
.col-sm-4 {
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
}
.card {margin-bottom: 3em}
}
/*START - Default button styling - this applies to all anchors with the .button class */
#asides .style-button {
	font-size: 86% !important;
	max-width: 235px;
}

.style-button {
	display: block; 
	font-weight: 600;
	text-decoration: none!important; 
	font-family: Helvetica, Arial, sans serif;
	padding: 8px 12px; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px; 
	line-height: 1.3;
	/*box-shadow: inset 0px 0px 2px #fff;
	-o-box-shadow: inset 0px 0px 2px #fff;
	-webkit-box-shadow: inset 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 2px #fff;*/
}
.style-button:active {
	box-shadow: inset 0px 0px 3px #999;
	-o-box-shadow: inset 0px 0px 3px #999;
	-webkit-box-shadow: inset 0px 0px 3px #999;
	-moz-box-shadow: inset 0px 0px 3px #999;
}

/* The styles for the grey button */
.grey {
	color: #444 !important;
	border: 1px solid #d0d0d0;
	background-image: -moz-linear-gradient(#ededed, #e1e1e1);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1e1e1), to(#ededed));
	background-image: -webkit-linear-gradient(#ededed, #e1e1e1);
	background-image: -o-linear-gradient(#ededed, #e1e1e1);
	text-shadow: 1px 1px 1px #fff;
	background-color: #e1e1e1;
}
.grey:hover {
	border: 1px solid #b0b0b0;
	background-image: -moz-linear-gradient(#e1e1e1, #ededed);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#e1e1e1));
	background-image: -webkit-linear-gradient(#e1e1e1, #ededed);
	background-image: -o-linear-gradient(#e1e1e1, #ededed);
	background-color: #ededed;
}
.grey:active {border: 1px solid #666;}

/* The styles for the red button */
.red {
	/*
	color: #923c47 !important;
	border: 1px solid #d96d7c;
	background-image: -moz-linear-gradient(#f997b0, #f6677b);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6677b), to(#f997b0));
	background-image: -webkit-linear-gradient(#f997b0, #f6677b);
	background-image: -o-linear-gradient(#f997b0, #f6677b);
	text-shadow: 1px 1px 1px #fdbcc7;
	background-color: #f6677b;
	*/
	color: #222222 !important;
	border: 1px solid #bf4942;
	text-shadow: 1px 1px 1px #ee7169;
	background-color: #ef6961;
	
}
.red:hover {
	border: 1px solid #c75964;
	background-image: -moz-linear-gradient(#ef6961, #fc7d75);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fc7d75), to(#ef6961));
	background-image: -webkit-linear-gradient(#ef6961, #fc7d75);
	background-image: -o-linear-gradient(#ef6961, #fc7d75);
	background-color: #fc7d75;
}
.red:active {border: 1px solid #ab3e4b;}

/* The styles for the blue button */
.blue {
	color: #41788c !important;
	border: 1px solid #6fb1c7;
	background-image: -moz-linear-gradient(#aae5f7, #73d0f1);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#73d0f1), to(#aae5f7));
	background-image: -webkit-linear-gradient(#aae5f7, #73d0f1);
	background-image: -o-linear-gradient(#aae5f7, #73d0f1);
	text-shadow: 1px 1px 1px #bfeafb;
	background-color: #73d0f1;
}
.blue:hover {
	border: 1px solid #4690ad;
	background-image: -moz-linear-gradient(#73d0f1, #aae5f7);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#aae5f7), to(#73d0f1));
	background-image: -webkit-linear-gradient(#73d0f1, #aae5f7);
	background-image: -o-linear-gradient(#73d0f1, #aae5f7);
	background-color: #aae5f7;
}
.blue:active {border: 1px solid #3b778b;}

/* The styles for the green button */
.green {
	color: #5a742d !important;
	border: 1px solid #95b959;
	background-image: -moz-linear-gradient(#cae387, #a5cb5e);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a5cb5e), to(#cae387));
	background-image: -webkit-linear-gradient(#cae387, #a5cb5e);
	background-image: -o-linear-gradient(#cae387, #a5cb5e);
	text-shadow: 1px 1px 1px #dff4bc;
	background-color: #a5cb5e;
}
.green:hover {
	border: 1px solid #687e30;
	background-image: -moz-linear-gradient(#a5cb5e, #cae387);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cae387), to(#a5cb5e));
	background-image: -webkit-linear-gradient(#a5cb5e, #cae387);
	background-image: -o-linear-gradient(#a5cb5e, #cae387);
	background-color: #cae387;
}
.green:active {border: 1px solid #506320;}

/* The styles for the black button */
.style-button .download {
	padding: 4px 10px 4px 45px;
	display:block;
	background-repeat: no-repeat;
	background-position: 0 50%;
}


.black .download {background-image: url(../images/black-down.png);}
.red .download {background-image: url(../images/red-down.png);}

.black {
	color: #fff !important;
	border: 1px solid #4d4d4d;
	background-image: -moz-linear-gradient(#656565, #454545);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#454545), to(#656565));
	background-image: -webkit-linear-gradient(#656565, #454545);
	background-image: -o-linear-gradient(#656565, #454545);
	text-shadow: 1px 1px 1px #6d6d6d;
	background-color: #454545;
}
.black:hover {
	border: 1px solid #363636;
	background-image: -moz-linear-gradient(#454545, #656565);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#656565), to(#454545));
	background-image: -webkit-linear-gradient(#454545, #656565);
	background-image: -o-linear-gradient(#454545, #656565);
	background-color: #656565;
}
.black:active {border: 1px solid #000;}

/* The styles for the yellow button */
.yellow {
	color: #444444 !important;
	border: 1px solid #e6b650;
	background-image: -moz-linear-gradient(#ffd974, #febf4d);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#febf4d), to(#ffd974));
	background-image: -webkit-linear-gradient(#ffd974, #febf4d);
	background-image: -o-linear-gradient(#ffd974, #febf4d);
	text-shadow: 1px 1px 1px #fbe5ac;
	background-color: #febf4d;
}
.yellow:hover {
	border: 1px solid #c1913d;
	background-image: -moz-linear-gradient(#febf4d, #ffd974);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffd974), to(#febf4d));
	background-image: -webkit-linear-gradient(#febf4d, #ffd974);
	background-image: -o-linear-gradient(#febf4d, #ffd974);
	background-color: #ffd974;
}
.yellow:active {border: 1px solid #936b26;}

/* The styles for the white button */

.white .enews-icon {
	display: block;
	width:53px;
	height: 59px;
	background: url(../images/enews-btn.png) no-repeat;
	overflow:visible;
	position: absolute;
	left: 15px;
	bottom: 10px;
}

.white span.large-txt {
	font-size: 150% !important;
}

.white {
	max-width: 235px;
	position: relative;
	padding: 1em 1em 1em 80px;
	overflow:visible;
	color: #444444 !important;
	border: 1px solid #c8c8c8;
	background-image: -moz-linear-gradient(#ffffff, #cecece);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cecece), to(#ffffff));
	background-image: -webkit-linear-gradient(#ffffff, #cecece);
	background-image: -o-linear-gradient(#ffffff, #cecece);
	text-shadow: 1px 1px 1px #ffffff;
	background-color: #eaeaea;
}
.white:hover {
	border: 1px solid #7f7f7f;
	background-image: -moz-linear-gradient(#cecece, #ffffff);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#cecece));
	background-image: -webkit-linear-gradient(#cecece, #ffffff);
	background-image: -o-linear-gradient(#cecece, #ffffff);
	background-color: #ffffff;
}
.white:active {border: 1px solid #7f7f7f;}

/* The styles for the greyblue button */
.gblue {
	color: #57646d !important;
	border: 1px solid #929ba2;
	background-image: -moz-linear-gradient(#bbcbd8, #8ea5b5);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8ea5b5), to(#bbcbd8));
	background-image: -webkit-linear-gradient(#bbcbd8, #8ea5b5);
	background-image: -o-linear-gradient(#bbcbd8, #8ea5b5);
	text-shadow: 1px 1px 1px #c6d4df;
	background-color: #8ea5b5;
}
.gblue:hover {
	border: 1px solid #656f78;
	background-image: -moz-linear-gradient(#8ea5b5, #bbcbd8);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bbcbd8), to(#8ea5b5));
	background-image: -webkit-linear-gradient(#8ea5b5, #bbcbd8);
	background-image: -o-linear-gradient(#8ea5b5, #bbcbd8);
	background-color: #bbcbd8;
}
.gblue:active {border: 1px solid #434f5a;}

/* The styles for the button groups */

.left {
	border-top-right-radius: 0px;
	-moz-border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	border-right: 0px;
}
.left:hover {
	border-right: 0px;
}
.middle {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	border-right: 0px;
}
.middle:hover {
	border-right: 0px;
}
.right {
	border-top-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
}

.icon-social-media{
	display:inline-block !important;
	width: 44px;
	height: 44px;
	margin: 0 1.5em 1em 0 !important;
	text-indent: -9999px;
	cursor: pointer;
}

.social-media .facebook {background: url(../images/footer-social-media.png) no-repeat 0 0;}
.social-media .twitter {background: url(../images/footer-social-media.png) no-repeat -45px 0;}
.social-media .email {background: url(../images/footer-social-media.png) no-repeat -90px 0;}

#twitter-widget-0 .customisable, #twitter-widget-0 .customisable:link, #twitter-widget-0 .customisable:visited, #twitter-widget-0 .customisable:hover, #twitter-widget-0 .customisable:focus, #twitter-widget-0 .customisable:active, #twitter-widget-0 .customisable-highlight:hover, #twitter-widget-0 .customisable-highlight:focus, #twitter-widget-0 a:hover .customisable-highlight,#twitter-widget-0 a:focus .customisable-highlight {
	color: #000 !important;
}


/* Vision 6 subscription form */
#em_subscribe_form input, #em_subscribe_form textarea{
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	padding: .4em;
	margin: .3em 0;
	border: none !important;
	border-radius: 0px;
	background: #FFF !important;
	color: #000 !important;
}

.wfe_component {
	margin-bottom: 1em;
}

#em_subscribe_form {
	padding-left: 2em;
	padding-right: 2em;
}

.wfe_button {
	border: none !important;
	padding: 0 !important;
	background: none !important;
}


/* Large Styles */

.large {padding: 14px 28px;}
/* END - Default button styling - this applies to all anchors with the .button class */

}
